<!DOCTYPE html>
<html lang="=en" id="blue_and_gold_macaw">
    <head>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <link rel="stylesheet" href="../../styles/style.css">
        <link rel="stylesheet" href="../../styles/style_birds.css">     
        <title>Blue-and-gold macaw</title>
    </head>
    <body>
        <div class="glavniGrid">
            <div class = "grid0">
                <header>
                    <h1>Blue-and-gold macaw</h1>
                </header>
            </div>
            <div class = "grid1">
                <article>
                    <p>
                        The Blue-and-gold macaw (Ara ararauna) is a large South American parrot. It is a 
                        member of the large group of neotropical parrots known as macaws. These birds are 
                        popular in aviculture because of their striking color, ability to talk, ready 
                        availability in the marketplace, and close bonding to humans.
                    </p>
                </article>  
            </div>
            <div class="grid2">
                <article>
                    <h2>Appearance</h2>
                    <p>
                        Blue-and-gold macaws have bright aqua-blue feathers on the top of their body except 
                        for the head, which is lime colored. The bottom, however, is a rich deep yellow/light 
                        orange. Their beak is black, as well as the feathers under their chin. Their feet are 
                        of a gray color, save for black talons. The birds have white skin, with their face 
                        having nearly no feathers besides a few black ones spaced apart from each other 
                        forming a striped pattern around the eyes. The irises are pale light yellow.
                    </p>
                </article>    
            </div>
            <div class="grid3">
                <article>
                    <h2>Distribution</h2>
                    <p>
                        These macaws are native to Central and South America, and their range includes 
                        Venezuela south to Peru, Bolivia, Paraguay, Brazil, and also parts of Panama. They 
                        live in tropical forests, woodland, and savannas.
                    </p>
                </article>
            </div>
            <div class="grid4">
                <article>
                    <h2>Habits and Lifestyle</h2>
                    <p>
                        Blue-and-gold macaws form close-knit groups in the wild. They are gregarious and will 
                        spend time together with others in their flock, playing, bathing, and hunting for 
                        edible fruit in the forest. Macaws tend to enjoy being with their flock mates but 
                        during the breeding season, they do partner off to raise their young. These birds 
                        communicate with each other by loud screaming and squawking calls. Pairs will fly so 
                        close to each other that their wings almost touch. They are active during the day. 
                        When looking for food they may form small, noisy flocks in the early morning. By the 
                        middle of the day, they begin looking for shade. These macaws are extremely cautious 
                        and at the merest sign of danger, they take off into the air, screeching as they go.
                    </p>
                </article>      
            </div>
            <div class="grid5">
                <article>
                    <h2>Diet and Nutrition</h2>
                    <p>
                        Blue-and-gold macaws eat mainly nuts, seeds, and fruits. Their strong beaks are used 
                        to crush seeds and break open nut shells. Sometimes they consume clay from riverbanks 
                        to help them digest toxins from unripe seeds they have eaten.
                    </p>
                </article>
            </div>
            <div class="grid6">
                <article>
                    <h2>Mating Habits</h2>
                    <p>
                        Blue-and-gold macaws form monogamous pairs and mate for life. The breeding season is 
                        from January to July and they breed every year or second year. Nests are made high up 
                        in trees, usually in holes made by other animals. 2 to 3 eggs are laid and they are 
                        incubated for 24 to 28 days. The young hatch featherless and blind, feathers beginning 
                        to develop after 10 days. Fledglings become independent within 3 months. Both males 
                        and females look after the young and are very aggressive towards intruders when 
                        protecting their families. They gain sexual maturity when they are 3 to 4 years old.
                   </p>
                </article>       
            </div>         
            <div class="grid7">
                <article>
                    <h2>Population</h2>
                    <p>
                        The major threat to Blue-and-gold macaws is habitat loss due to Amazonian 
                        deforestation. They are suspected to lose a third of suitable habitat within their 
                        distribution over three generations (38 years). The other biggest threat is poaching 
                        and the illegal pet trade. 55,531 wild-caught individuals have been recorded since 
                        1981 when their trade was restricted by CITES. The IUCN Red List and other sources 
                        don’t provide the number of the Blue-and-gold macaw total population size. Currently, 
                        this species is classified as Least Concern (LC) on the IUCN Red List, and its numbers 
                        today are decreasing. Blue-and-gold macaws are important seed eaters in tropical 
                        forests. They can have an influence on forest dynamics by eating and spreading seeds.
                    </p>
                </article>       
            </div>
            <div class="grid8">
                <aside>
                    <img src="../../images/Birds/blue_and_gold_macaw.webp" alt="Blue-and-gold macaw">
                </aside> 
            </div>
        </div>
    </body>   
</html>